package org.empaia.models.enums.v2;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema( description = "ISO 3166 alpha-2 Country Code" )
public enum CountryCode {

    <<INSERT ENUM ITEMS HERE>>
}
